Subject: Ticket Assigned - Pending complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 25 Oct 2020 16:32:56 +0000

Hi Ebrahim Abduljalil Hageb,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Pending complaint This is regarding my complaint which I wrote last week. I have been
shopping extensively with max app past few months and because of good
experience I visited Ibn batuta mall max shop. The dress I bought from
there after first wash got a hole in front. Very pathetic service after I
wrote to you. I was out of town so it took me couple of days to send images
which I informed. I haven't received any response since then .. may be the
complaint is closed. if a loyal customer is treated like this then I better
not visit or shop with max again and also may be spread a word around about
this experience. Attaching the images for
Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1618241